
PAMInspection - Bug #562

inspection type should be mandatory so the user can view the new - طلب تفتيش مباشر استثنائي

order in  متابعه نتائج تفتيش.

01/29/2018 05:20 PM - Osama Zgool

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Ahmad Amer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: طلب تفتيش مباشر استثنائي Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

History

#1 - 01/29/2018 05:23 PM - Ahmad Amer

- Status changed from Open to Fixed

Insoection Type and Licn name are added as mandetory fields.

#2 - 07/31/2018 03:02 PM - Mahmoud Tarawneh

- Status changed from Fixed to Closed
